/*
Theme Name: kaffeemarkt.ch
Description: Child theme for Avada theme
Author: Openstream
Author URI: https://www.openstream.ch
Template: Avada
Version: 1.0.0
Text Domain: kaffeemarkt
Domain Path: /languages
*/

/* general css */
.fusion-body .avada-select-parent select { color: #000000 !important; }
.fusion-body .avada-select-parent select option.paintitred { color: #C1272C; }
.woocommerce-password-hint { color: red;}
#side-header .fusion-main-menu>ul>li>a,
#side-header .fusion-main-menu>ul>li:first-child>a { border: none; }
.fusion-secondary-menu-search { margin: 0 auto; }
.fusion-social-links-header { text-align: center; }
.side-header-content-2 { display: none; }
.tax-product_cat #main { padding-top: 0; }


.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	line-height: 38px;
}

/* top icon bar */
.hkm-topbar-icons {
	font-family: icomoon;
	padding-left: 30px;
    padding-right: 30px;
    text-align: right;
    padding-top: 1em;
}

.hkm-topbar-icons .search:after {
	content: "\f002";
	border-radius: 50% 50% 50% 50%;
}

.hkm-topbar-icons .fusion-header-content-3-wrapper {
	width: 20%;
	float: right;
}

.hkm-topbar-icons .cart:after {
	content: "\f07a";
	border-radius: 50% 50% 50% 50%;
	margin-right: 1em;
	font-size: 1em;
	line-height: 29px;
}

@media only screen and (max-width: 800px) {
	.hkm-topbar-icons { display: none; }
}

.fusion-woo-product-design-clean .outofstock .fusion-woo-badges-wrapper, .fusion-woo-product-design-clean .product.sale .fusion-woo-badges-wrapper {
	display: none;
}

.mc4wp-form .mc4wp-form-fields input[type="submit"] {
	padding-top: var(--button_padding-top, 10px);
	padding-right: var(--button_padding-right, 20px);
	padding-bottom: var(--button_padding-bottom, 10px);
	padding-left: var(--button_padding-left, 20px);
	line-height: var(--button_line_height, 1);
	font-size: var(--button_font_size, 14px);
	background: var(--button_gradient_top_color);
	color: var(--button_accent_color);
	border-color: transparent;
	border-radius: 4px;
	font-kerning: auto;
	font-weight: 700;
	text-transform: uppercase;
}

/*
	* css versuche main submenu
	
body.side-header-left #side-header .fusion-main-menu > ul > li > ul.sub-menu {                
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    visibility: visible !important;
    opacity: 1;
    width: 100%;
    height: 0;
    overflow:hidden;
}
body.side-header-left #side-header .fusion-main-menu > ul > li > ul.sub-menu li {
	overflow: visible;
}
body.side-header-left #side-header .fusion-main-menu > ul > li:hover > ul.sub-menu,
body.side-header-left #side-header .fusion-main-menu > ul > li.current_page_item > ul.sub-menu {
    height: auto;
}

.fusion-main-menu .sub-menu {
	position: relative;
	left: auto !important;
	right: auto !important;
	opacity: 1;
	width: 100%;
	visibility: visible !important;
}
.fusion-main-menu .sub-menu .sub-menu {
	position: relative;
	left: auto !important;
	right: auto !important;
	opacity: 1;
	width: 100%;
	visibility: visible !important;
}
.fusion-main-menu .sub-menu li {
	float: left;
}
.fusion-main-menu .sub-menu li a {
	padding-left: 40px;
    padding-right: 20px;
}
*/